all options
squeeze  ] [  wheezy  ]
[ Source: ruby-gnome2  ]

Package: libvte-ruby (0.19.3-2)

Links for libvte-ruby

Screenshot

Debian Resources:

Download Source Package ruby-gnome2:

Maintainers:

External Resources:

Similar packages:

VTE widget bindings for the Ruby language

VTE is a Ruby binding for the VTE terminal emulator widget for GTK+.

This is a dummy package depending on the library for the current default version of Ruby.

Tags: Software Development: Ruby Development, Interface Toolkit: GTK, Ncurses TUI

Other Packages Related to libvte-ruby

  • depends
  • recommends
  • suggests
  • enhances

Download libvte-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 14.2 kB56.0 kB [list of files]